.coral3-Alert--error .coral3-Alert-content {
  color: #ffffff;
}

.coral3-Alert--error .coral3-Alert-header {
  color: #ffffff;
}

.coral3-Alert--error .coral3-Alert-typeIcon {
  color: #ffffff;
}

coral-icon.coral3-Icon.coral3-Alert-typeIcon, coral-alert-content.coral3-Alert-content, coral-alert-header.coral3-Alert-header{
  color: #323232;
}
.coral3-SelectList-item:not([disabled]).is-highlighted {
  color: #fff;
  background-color: #3892f3;
}
.coral3-SelectList-item.is-highlighted.is-selected {
  color: #fff !important;
}

.foundation-picker-buttonlist.coral3-Overlay.is-above.is-open {
  position: sticky;
}
.foundation-ui-mask {
  position: fixed !important;
}
.coral3-Select-overlay{
  top: auto !important;
  left: auto !important;
}

.coral3-Autocomplete-overlay{
  top: auto !important;
  left: auto !important;
}